## bit-keys 20120306-1

=== Makefile ===
PREFIX=/

install:
	cp bitkeys $(PREFIX)/usr/bin
	chmod 755 $(PREFIX)/usr/bin/bitkeys
	cp bitkeys.1 $(PREFIX)/usr/share/man/man1
	chmod 644 $(PREFIX)/usr/share/man/man1/bitkeys.1
	cp update_bitkeys $(PREFIX)/usr/lib/bit-cron/
	chmod 644 $(PREFIX)/usr/lib/bit-cron/update_bitkeys

uninstall:
	rm $(PREFIX)/usr/bin/bitkeys
	rm $(PREFIX)/usr/share/man/man1/bitkeys.1
	rm $(PREFIX)/usr/lib/bit-cron/update_bitkeys

clean:
	-echo "clean"
