## bit-keys 0.9.7

=== debian/changelog ===
bit-keys (0.9.7) stable; urgency=low

  * Explicit target when wget'ing (-O)

 -- Sander Smeenk <sanders@bit.nl>  Mon, 04 Oct 2010 17:18:06 +0200

bit-keys (0.9.6-02) stable; urgency=low

  * Depend on 'ca-certificates', bitkeys.bit.nl uses https

 -- Mark Schouten <marks@bit.nl>  Fri, 09 Oct 2009 15:16:04 +0200

bit-keys (0.9.6-01) stable; urgency=low

  * Move the bitkeys-repo to https://bitkeys.bit.nl/
  * Update the maintainer
  * Actually depend on wget and gnupg, since we're using it
  * Update the copyright period

 -- Mark Schouten <marks@bit.nl>  Fri, 09 Oct 2009 14:47:30 +0200

bit-keys (0.9.5-03) stable; urgency=low

  * fixup makefile to install update_bitkeys using $PREFIX

 -- Sten Spans <sten@bit.nl>  Fri,  7 Mar 2008 09:51:17 +0100

bit-keys (0.9.5-02) stable; urgency=low

  * lets depend on bit-cron for support it makes life way easier

 -- Sten Spans <sten@localhost.localdomain>  Thu, 31 May 2007 15:46:24 +0200

bit-keys (0.9.5-01) stable; urgency=low

  * moved bit-cron update script from bit-cron to this package 

 -- Sten Spans <sten@bit.nl>  Thu, 31 May 2007 15:34:27 +0200

bit-keys (0.9.4-01) stable; urgency=low

  * debian/: Upgraded to the 21st century

 -- Miek Gieben <miekg@bit.nl>  Tue, 18 Jul 2006 15:51:49 +0200
