=== debian/control ===
Source: bit-keys
Section: admin
Priority: required
Maintainer: BIT Support <support@bit.nl>
Build-Depends: debhelper

Package: bit-keys
Architecture: all
Depends: bit-cron, wget, gnupg, ca-certificates
Conflicts: cfengine2
Description: bit-keys
 Get the BIT ssh keys.
