## bit-keys 20120306-1

=== debian/changelog ===
bit-keys (20120306-1) stable; urgency=low

  * Mistakes are easily made with the conflict on cfengine2
    Instead refuse to run if cfagent binary is found

 -- Sander Smeenk <sanders@bit.nl>  Tue, 06 Mar 2012 01:23:45 +0200
