## bit-keys 20120926-1

=== debian/changelog ===
bit-keys (20120926-1) stable; urgency=low

  * Create an automated update-bitkeys cron with random starttime
    during installation, if it does not exist already.

 -- Sander Smeenk <support@bit.nl>  Wed, 26 Sep 2012 14:33:01 +0200
