## bit-keys 20120926-2

=== debian/changelog ===
bit-keys (20120926-2) stable; urgency=low

  * Cleanup the cron script when bit-keys is removed.

 -- Sander Smeenk <support@bit.nl>  Wed, 26 Sep 2012 14:33:01 +0200
