## bit-keys 20140521-1

=== Makefile ===
PREFIX=/

install:
	cp bitkeys $(PREFIX)/usr/bin
	chmod 755 $(PREFIX)/usr/bin/bitkeys
	cp bitkeys.1 $(PREFIX)/usr/share/man/man1
	chmod 644 $(PREFIX)/usr/share/man/man1/bitkeys.1

uninstall:
	rm $(PREFIX)/usr/bin/bitkeys
	rm $(PREFIX)/usr/share/man/man1/bitkeys.1

clean:
	-echo "clean"
