=== debian/changelog ===
bit-keys (20140521-1) stable; urgency=low

  * Tabs in indenting replaced
  * Use keys.gnupg.net as default keyserver

 -- Sander Smeenk <support@bit.nl>  Wed, 21 May 2014 14:33:01 +0200
