=== debian/control ===
Source: bit-keys
Section: admin
Priority: required
Maintainer: BIT Support <support@bit.nl>
Build-depends: debhelper

Package: bit-keys
Architecture: all
Depends: wget, gnupg, ca-certificates
Suggests: bit-cron
Description: bit-keys
 Get the BIT ssh keys.
