## bit-keys 20180827-3

=== debian/control ===
Source: bit-keys
Section: admin
Priority: extra
Maintainer: Sander Smeenk <support@bit.nl>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.6
Homepage: https://bitgit.bit.nl/unix/bit-keys/tree/master

Package: bit-keys
Architecture: all
Depends: gnupg, ${shlibs:Depends}, ${misc:Depends}
Description: BIT SSH keys installer / manager
 Manages SSH authorized_keys2 file in $USER homedir.
