## bit-keys 20251209-1

=== debian/changelog ===
bit-keys (20251209-1) unstable; urgency=low

  * Bump version

 -- root <root@builder.dmz.bit.nl>  Mon, 09 Dec 2025 11:00:00 +0000

bit-keys (20250428-1) unstable; urgency=low

  * Add option colo

 -- root <root@builder.dmz.bit.nl>  Mon, 28 Apr 2025 11:00:00 +0000

bit-keys (20240614-1) unstable; urgency=low

  * Remove pre-deploy key when exists.

 -- root <root@builder.dmz.bit.nl>  Fri, 14 Jun 2024 13:10:00 +0000

bit-keys (20240219-1) unstable; urgency=low

  * Fix cleanup of /tmp/tmp.NNNN files.

 -- root <root@builder.dmz.bit.nl>  Thu, 19 Feb 2024 04:20:00 +0000

bit-keys (20231207-1) unstable; urgency=low

  * Implement from="" IP ACLs for bit-keys.

 -- root <root@builder.dmz.bit.nl>  Thu, 07 Dec 2023 04:20:00 +0000

bit-keys (20230711-1) unstable; urgency=low

  * Update cron.d for bit-beheer if user exists.

 -- root <root@builder.dmz.bit.nl>  Tue, 11 Jul 2023 04:20:00 +0000

bit-keys (20190716-1) unstable; urgency=medium

  * Add support for 'groups'.

 -- root <root@builder.dmz.bit.nl>  Sat, 20 Apr 2019 04:20:00 +0000

bit-keys (20180827-3) unstable; urgency=medium

  * Removed expiry

 -- root <root@builder.dmz.bit.nl>  Mon, 27 Aug 2018 04:20:00 +0000

bit-keys (20180827-1) unstable; urgency=medium

  * New GPG key

 -- root <root@builder.dmz.bit.nl>  Mon, 27 Aug 2018 04:20:00 +0000

bit-keys (20170705-1) unstable; urgency=medium

  * Rewrite / Rework / Revamp

 -- root <root@builder.dmz.bit.nl>  Tue, 05 Jul 2017 04:20:00 +0000
