## bit-keys 20260130-1

=== debian/changelog ===
bit-keys (20260130-1) unstable; urgency=low

  * Bump version

 -- root <root@builder.dmz.bit.nl>  Fri, 30 Jan 2026 11:00:00 +0000
