## bit-keys 20260209-1

=== debian/changelog ===
bit-keys (20260209-1) unstable; urgency=low

  * Prevent collisions with filenames

 -- root <root@builder.dmz.bit.nl>  Mon, 02 Feb 2026 11:00:00 +0000
